/********************************
ABC color 2012
@Styles 404
@Author: TEIXIDO
@created: 15/12/2011
********************************/
/********************************
ABC color 2012
@Variables
@Author: TEIXIDO
@created: 29/11/2011
********************************/
/********************************
ABC color 2012
@Mixins
@Author: TEIXIDO
@created: 29/11/2011
********************************/
#main-content #not-found {
  width: 478px;
  margin-left: 0;
  float: none;
  margin: 100px auto 80px;
  overflow: hidden;
  text-align: center; }
  #main-content #not-found h2 {
    font-family: "UnitSlabProLight", "Times New Roman";
    font-size: 28px;
    font-weight: normal;
    line-height: auto;
    color: #333333;
    margin-top: 20px; }
  #main-content #not-found hr {
    margin: 40px 0px 25px;
    border-bottom: 1px solid #e5e5e5; }
  #main-content #not-found p {
    font-family: "PTSansNarrowRegular", "arial narrow", "arial", "sans-serif";
    font-size: 16px;
    font-weight: normal;
    line-height: auto;
    color: #767677;
    padding: 20px 0px; }
    #main-content #not-found p.bigger {
      font-size: 18px;
      font-weight: normal;
      line-height: auto; }
    #main-content #not-found p a {
      color: #767677;
      text-decoration: underline; }
      #main-content #not-found p a:hover {
        color: #333333; }
  #main-content #not-found form input[type="text"] {
    width: 195px;
    height: 20px;
    background: url("http://beta.abc.com.py/plantillas/img/search-gray.png") no-repeat 205px center;
    padding: 5px 25px 5px 5px;
    color: #767677;
    font-family: "PTSansNarrowRegular", "arial narrow", "arial", "sans-serif";
    font-size: 14px;
    font-weight: normal;
    line-height: auto; }
